import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { MermsDashPage } from './merms-dash.page';

describe('MermsDashPage', () => {
  let component: MermsDashPage;
  let fixture: ComponentFixture<MermsDashPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MermsDashPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(MermsDashPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
